<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
<appSettings>
<add key="CSSQL" value="User ID=sa;password=pkugubug_2015;Initial Catalog=RSGUBUG;Data Source=192.168.1.111;Persist Security Info=False;"></add>
	<add key="PATHFILE" value="C:\xampp\htdocs\pkugubug\api\"></add>
  </appSettings>
</configuration>